/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

body {
line-height: 1;
background: #d1dde7 ;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666;
font-size: 14px;
line-height: 18px;
}
	
/* layout */

#wrapper {
width: 940px;
margin: 0 auto;
margin-top: 2px;
}

nav {
width: 940px;
height: 35px;
margin: 0 auto;
background: #b50228;
}

header {
width: 940px;
height: 130px;
margin: 0 auto;
background: #F7EFE7 url(images/CactisWrenHead.jpg) no-repeat left top;
}

#main {
width: 940px;
margin: 0 auto;
padding-top: 30px;
background: #FFF url(images/colbg.png) repeat-y;
overflow: hidden;
}

#content {
float: left;
width: 450px;
margin-left: 40px;
}

#sidebar1 {
float: left;
padding-left: 20px;
width: 180px;
}

#sidebar2 {
float: right;
padding-right: 20px;
width: 180px;
}

footer {
width: 940px;
margin: 0 auto;
clear: both;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
}

a:link, a:visited {
color:#004C9A;
}

a:hover, a:active {
color: #333;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/* nav */

nav .menu {
font-size: 14px;
font-weight: bold;
}

nav .menu ul {
margin: 0;
padding: 2px 0 0 10px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: block;
padding: 5px 0 0 0px;
float: left;
}

nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color: #ffffff;
}

nav .menu a:hover {
text-decoration: underline;
}

/* Vertical Drop menu */
.webwidget_vertical_menu ul{
    padding: 0px;
    margin: 0px;
    font-family: Arial;
}
.webwidget_vertical_menu li{
    
}
.webwidget_vertical_menu ul li{
    list-style: none;
    position: relative;
}
.webwidget_vertical_menu ul li a{
    padding-left: 5px;
    text-decoration: none;
}
.webwidget_vertical_menu ul li ul{
    display: none;
    position: absolute;
    background-color: #d1dde7;
    z-index: 999999;
}
.webwidget_vertical_menu ul li ul li{
    margin: 0px;
    border:none;
}
.webwidget_vertical_menu ul li ul li ul{

}
.webwidget_vertical_menu_down_drop{
	background-position: right center;
	background-repeat:no-repeat !important;
}
.webwidget_vertical_menu ul li li{
    font-weight: normal;
}
    

/** HEADER */

header h1, header h2 {
margin: 0;
padding: 0 0 0 30px;
line-height: normal;
}

header h1 { 	
float: right;
padding-top: 20px; 
padding-right: 20px; 
}

header h1 a:link, header h1 a:visited {
text-decoration: none;
color: #f5cfa8;
}

header h1 a:hover { 
text-decoration: underline; 
}

header h2 {
padding: 20px 0 0 30px;
font-style: italic;
font-size: 14px;
color: #EEDFD0;
}

/** ARTICLES **/
article img {
border: none;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

#content p, ul, ol, hr {
margin-bottom: 24px;
}

#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content h1, h2, h3, h4, h5, h6 {
color: #333;
margin: 0 0 20px 0;
line-height: 1.5em;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* sidebar and footer widget blocks */

aside h3 {
font-size: 18px;
}

aside ul {
list-style: none;
margin-bottom: 20px;
margin-top: -15px;
}

#footer-area {
background: #8A5438;
color: #FFF;
font-size: 90%;
padding: 18px 0;
overflow: hidden;
}

.footer-segment {
float: left;
margin-right: 20px;
margin-left: 20px;
width: 190px;
}

footer aside h4 {
color: #ddd;
font-size: 16px;
line-height: 1.5em;
}

footer a:link, footer a:visited {
color: #EEDFD0;
}

footer p {
margin-top: -15px;
}
